Yar_Client::setOpt
Yar_Concurrent_Client::call
Yar
PHP Manual

# The Yar_Concurrent_Client class

(No version information available, might only be in Git)

## Introduction

## Class synopsis

Yar_Concurrent_Client {
/* Properties */
static $_callstack ;
static $_callback ;
static $_error_callback ;
/* Methods */
public static int call ( string `$uri` , string `$method` , array `$parameters` [, callable `$callback` ] )
public static boolean loop ([ callable `$callback` [, callable `$error_callback` ]] )
public static boolean reset ( void )
}

## Properties

_callstack

_callback

_error_callback

## Table of Contents

- Yar_Concurrent_Client::call — Register a concurrent call
- Yar_Concurrent_Client::loop — Send all calls
- Yar_Concurrent_Client::reset — Clean all registered calls

Yar_Client::setOpt
Yar_Concurrent_Client::call
Yar
PHP Manual